/* Explorer Styles ========================= */

body {
	padding				: 0px;
	margin-top			: 0px;
	color				: #000000;
	background-color	: #ffffff;
	font-family			: Arial,Helvetica,sans-serif;
	text-align			: center; /* Needed for IE to center the content */
	min-height			: 600px;
}

/* BLOCKS ============================ */
#holder {
	/*width: 770px;*/
	width				: 755px;
	min-width			: 755px;
    max-width			: 755px;
	margin-left			: auto;
	margin-right		: auto;
	padding				: 4px 16px 4px 16px !important; /* Top, right, bottom, left*/ 
	/*border				: solid 1px #aaaaaa;*/
	min-height			: 98%;
	height				: 98%;
}

#warning {
	position	: absolute; 
	top			: 184px; 
	left		: 180px; 
	width		: 392px; 
	border		: 1px solid red; 
	padding		: 4px 6px 4px 6px;
	float		: left;
}